Package com.usatiuk.dhfs.rpc

# Class RpcChannelFactory

java.lang.Object
com.usatiuk.dhfs.rpc.RpcChannelFactory

@ApplicationScoped public class RpcChannelFactory extends Object

## Constructor Summary

Constructors
Constructor
Description
`RpcChannelFactory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RpcChannelFactory

public RpcChannelFactory()